try {
	let e = "undefined" != typeof window ? window : "undefined" != typeof global ? global : "undefined" != typeof globalThis ? globalThis : "undefined" != typeof self ? self : {}, n = new e.Error().stack;
	n && (e._sentryDebugIds = e._sentryDebugIds || {}, e._sentryDebugIds[n] = "9d847829-74c6-4d99-9a90-28b97e5015e8", e._sentryDebugIdIdentifier = "sentry-dbid-9d847829-74c6-4d99-9a90-28b97e5015e8");
} catch (e) {}
import { r as useTranslation } from "./translation-Br5wIPO-.js";
import { t as Header } from "./Header-B_MIsVov.js";
import { n as AlertIcon } from "./Alert-CjZYipjN.js";
import { jsx, jsxs } from "preact/jsx-runtime";
//#region src/components/Shared/AccountSetupRejected/AccountSetupRejected.tsx
function AccountSetupRejected() {
	const { t } = useTranslation("common");
	return /* @__PURE__ */ jsxs("div", { children: [
		/* @__PURE__ */ jsx(AlertIcon, { variant: "error" }),
		/* @__PURE__ */ jsx(Header, { title: t(($) => $["cantSetUpAcccount"]) }),
		/* @__PURE__ */ jsx("span", { children: t(($) => $["accountCantBeSetUp"]) })
	] });
}
//#endregion
export { AccountSetupRejected };
